# This is the pot-file to translate semmelstatzR into your preferred language.
# Copyright (C) 2011 SEM-TEAM
# This file is distributed under the same license as the semmelstatzR package.
# Ortwin Pinke <me@ortwinpinke.de>, 2011.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: semmelstatzR 1.0.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-12-19 16:16+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: semmelstatzR-statz.php:72 semmelstatzR-statz.php:250
msgid "Today"
msgstr ""

#: semmelstatzR-statz.php:75 semmelstatzR-history.php:76
#: semmelstatzR-history.php:139 semmelstatzR-history.php:203
#: semmelstatzR-history.php:258
msgid "no entries"
msgstr ""

#: semmelstatzR-statz.php:82 semmelstatzR-log.php:79
msgid "Username"
msgstr ""

#: semmelstatzR-statz.php:83 semmelstatzR-statz.php:401
#: semmelstatzR-statz.php:443 semmelstatzR-statz.php:515
#: semmelstatzR-log.php:78
msgid "Post/Page"
msgstr ""

#: semmelstatzR-statz.php:84 semmelstatzR-statz.php:351
#: semmelstatzR-log.php:75
msgid "TCP/IP"
msgstr ""

#: semmelstatzR-statz.php:85 semmelstatzR-statz.php:300
#: semmelstatzR-statz.php:349
msgid "Time"
msgstr ""

#: semmelstatzR-statz.php:94
msgid "startpage"
msgstr ""

#: semmelstatzR-statz.php:102
msgid "no page"
msgstr ""

#: semmelstatzR-statz.php:146
msgid "Visitors: Last 24 hours"
msgstr ""

#: semmelstatzR-statz.php:150 semmelstatzR-statz.php:230
#: semmelstatzR-statz.php:293 semmelstatzR-statz.php:342
#: semmelstatzR-statz.php:394 semmelstatzR-statz.php:436
#: semmelstatzR-statz.php:475 semmelstatzR-statz.php:507
#: semmelstatzR-statz.php:549 semmelstatzR-log.php:67
msgid "no entries at all"
msgstr ""

#: semmelstatzR-statz.php:206 semmelstatzR-history.php:110
#: semmelstatzR-history.php:173 semmelstatzR-history.php:236
msgid "No Chart: Cannot find cache-folder!"
msgstr ""

#: semmelstatzR-statz.php:208 semmelstatzR-history.php:112
#: semmelstatzR-history.php:175 semmelstatzR-history.php:238
msgid "No Chart: Missing rights for cache-folder!"
msgstr ""

#: semmelstatzR-statz.php:227
#, php-format
msgid "%s-Days-Statz"
msgstr ""

#: semmelstatzR-statz.php:237 semmelstatzR-history.php:264
#: semmelstatzR-log.php:74
msgid "Date"
msgstr ""

#: semmelstatzR-statz.php:238 semmelstatzR-history.php:265
msgid "Visitors"
msgstr ""

#: semmelstatzR-statz.php:239 semmelstatzR-statz.php:403
#: semmelstatzR-statz.php:445 semmelstatzR-history.php:266
msgid "Hits"
msgstr ""

#: semmelstatzR-statz.php:240
msgid "Referer"
msgstr ""

#: semmelstatzR-statz.php:253
msgid "Yesterday"
msgstr ""

#: semmelstatzR-statz.php:256
msgid "2 days ago"
msgstr ""

#: semmelstatzR-statz.php:272
msgid "more"
msgstr ""

#: semmelstatzR-statz.php:290
#, php-format
msgid "The last %s Referrer"
msgstr ""

#: semmelstatzR-statz.php:301 semmelstatzR-history.php:267
#: semmelstatzR-log.php:76
msgid "Referrer"
msgstr ""

#: semmelstatzR-statz.php:339
#, php-format
msgid "The last %s search terms"
msgstr ""

#: semmelstatzR-statz.php:350
msgid "search term"
msgstr ""

#: semmelstatzR-statz.php:392
msgid "Top 10 of todays posts &amp; pages"
msgstr ""

#: semmelstatzR-statz.php:402 semmelstatzR-statz.php:444
msgid "Postname"
msgstr ""

#: semmelstatzR-statz.php:433
#, php-format
msgid "Top %s of all posts &amp; pages"
msgstr ""

#: semmelstatzR-statz.php:472
msgid "Known visitors today"
msgstr ""

#: semmelstatzR-statz.php:482
msgid "Visitor (Hits)"
msgstr ""

#: semmelstatzR-statz.php:505
msgid "Top 10 of all commented posts"
msgstr ""

#: semmelstatzR-statz.php:516 semmelstatzR-statz.php:560
msgid "Comments"
msgstr ""

#: semmelstatzR-statz.php:546
#, php-format
msgid "Top %s of all commentators"
msgstr ""

#: semmelstatzR-statz.php:557
msgid "User"
msgstr ""

#: semmelstatzR-statz.php:558
msgid "Email"
msgstr ""

#: semmelstatzR-statz.php:559
msgid "Homepage"
msgstr ""

#: semmelstatzR-statz.php:591 semmelstatzR.php:96
msgid "Current Statz"
msgstr ""

#: semmelstatzR-history.php:49 semmelstatzR-templates.php:49
#: semmelstatzR-log.php:49
msgid "Restricted Area"
msgstr ""

#: semmelstatzR-history.php:72
msgid "Visitors: Last 30 days"
msgstr ""

#: semmelstatzR-history.php:294 semmelstatzR-database.php:105
msgid "Total"
msgstr ""

#: semmelstatzR-history.php:300
msgid "Average"
msgstr ""

#: semmelstatzR-history.php:315 semmelstatzR.php:99
msgid "History"
msgstr ""

#: includes/functions.semr.php:229
msgid "Internal search: "
msgstr ""

#: semmelstatzR-options.php:78
msgid "Options saved"
msgstr ""

#: semmelstatzR-options.php:83
msgid "<i>statz</i>-table emptied succesfully."
msgstr ""

#: semmelstatzR-options.php:126 semmelstatzR.php:111
msgid "Options"
msgstr ""

#: semmelstatzR-options.php:128
msgid "Save Changes"
msgstr ""

#: semmelstatzR-options.php:133
msgid "Use tracking image"
msgstr ""

#: semmelstatzR-options.php:137
msgid ""
"Use a pixelimage in the footer to track visitors. Only needed with some "
"cache-plugins. - (Default: Off)"
msgstr ""

#: semmelstatzR-database.php:57 semmelstatzR-database.php:59
#: semmelstatzR.php:105
msgid "Database"
msgstr ""

#: semmelstatzR-database.php:62
msgid "No."
msgstr ""

#: semmelstatzR-database.php:63
msgid "Tables"
msgstr ""

#: semmelstatzR-database.php:64
msgid "Records"
msgstr ""

#: semmelstatzR-database.php:65 semmelstatzR-database.php:67
msgid "Data"
msgstr ""

#: semmelstatzR-database.php:66 semmelstatzR-database.php:67
msgid "Index"
msgstr ""

#: semmelstatzR-database.php:68
msgid "Overhang"
msgstr ""

#: semmelstatzR-database.php:115
#, php-format
msgid ""
"Only the WORDPRESS tables belonging to the blog <b>%s</b> will be shown."
msgstr ""

#: semmelstatzR-templates.php:54 semmelstatzR-templates.php:55
#: semmelstatzR-templates.php:56 semmelstatzR-templates.php:59
#: semmelstatzR-templates.php:61 semmelstatzR-templates.php:64
#: semmelstatzR-templates.php:66 semmelstatzR-templates.php:67
#: semmelstatzR-templates.php:71
msgid "Integer"
msgstr ""

#: semmelstatzR-templates.php:54
msgid "Number of all Posts"
msgstr ""

#: semmelstatzR-templates.php:55
msgid "Number of all Comments"
msgstr ""

#: semmelstatzR-templates.php:56
msgid "Total Number of all visitors since statistics started"
msgstr ""

#: semmelstatzR-templates.php:57 semmelstatzR-templates.php:62
#: semmelstatzR-templates.php:63
msgid "Decimal"
msgstr ""

#: semmelstatzR-templates.php:57
msgid "Average of daily visitors"
msgstr ""

#: semmelstatzR-templates.php:58 semmelstatzR-templates.php:60
#: semmelstatzR-templates.php:65
msgid "Date (d.m.y)"
msgstr ""

#: semmelstatzR-templates.php:58
msgid "Date of the first post"
msgstr ""

#: semmelstatzR-templates.php:59
msgid "Days since first post"
msgstr ""

#: semmelstatzR-templates.php:60
msgid "Date of the first comment"
msgstr ""

#: semmelstatzR-templates.php:61
msgid "Days since first comment"
msgstr ""

#: semmelstatzR-templates.php:62
msgid "Average of posts per day"
msgstr ""

#: semmelstatzR-templates.php:63
msgid "Average of comments per day"
msgstr ""

#: semmelstatzR-templates.php:64
msgid "Total of all commentators"
msgstr ""

#: semmelstatzR-templates.php:65
msgid "Date of commencement of statistics"
msgstr ""

#: semmelstatzR-templates.php:66
msgid "Period of the statistics in days"
msgstr ""

#: semmelstatzR-templates.php:67
msgid "Number of users online"
msgstr ""

#: semmelstatzR-templates.php:68 semmelstatzR-templates.php:69
#: semmelstatzR-templates.php:70
msgid "Formatted list"
msgstr ""

#: semmelstatzR-templates.php:68
msgid ""
"The 'n' newest comments with author, post, sorted by date desc<br/>CSS-ID: "
"#lastcomments"
msgstr ""

#: semmelstatzR-templates.php:69
msgid ""
"The 'n' newest posts with title, sorted bei date desc<br/>CSS_ID: #lastposts"
msgstr ""

#: semmelstatzR-templates.php:70
msgid ""
"'n' most readed posts/pages with hits in brackets<br/>CSS-ID: #mostreads"
msgstr ""

#: semmelstatzR-templates.php:71
msgid "Shows count of hits of a post. Only works in the LOOP"
msgstr ""

#: semmelstatzR-templates.php:77
msgid "Template-Functions"
msgstr ""

#: semmelstatzR-templates.php:82
msgid "Function"
msgstr ""

#: semmelstatzR-templates.php:83
msgid "Syntax"
msgstr ""

#: semmelstatzR-templates.php:84
msgid "Returns"
msgstr ""

#: semmelstatzR-templates.php:85
msgid "Example"
msgstr ""

#: semmelstatzR-templates.php:86
msgid "Remarks"
msgstr ""

#: semmelstatzR-templates.php:108
msgid ""
"All functions (except the last one) you have to use outside the LOOP. "
"Display of blog index page will be incorrect if semmelstatzR is deactivated "
"and if you do not check for the existence of the templatefunctions using "
"<code>if (function_exists...</code>"
msgstr ""

#: semmelstatzR-log.php:61 semmelstatzR.php:102
msgid "Log"
msgstr ""

#: semmelstatzR-log.php:63
#, php-format
msgid "The %s newest records"
msgstr ""

#: semmelstatzR-log.php:77
msgid "Search term"
msgstr ""

#: semmelstatzR.php:108
msgid "Templates"
msgstr ""

#: semmelstatzR.php:178
msgid ""
"Cannot find <i>wp-admin/upgrade-functions.php</i> and <i>wp-admin/includes/"
"upgrade.php</i>!"
msgstr ""

#: semmelstatzR.php:294
#, php-format
msgid "Today: %s"
msgstr ""

#: semmelstatzR.php:295
msgid "more..."
msgstr ""

#: semmelstatzR.php:299
#, php-format
msgid "This blog is online since %s that are %s days.<br>"
msgstr ""

#: semmelstatzR.php:302
#, php-format
msgid "SemmelstatzR collects the statistics since %s."
msgstr ""

#: semmelstatzR.php:335
msgid "Show semR Info:"
msgstr ""

#: semmelstatzR.php:337
msgid "Number of Items (max. 10):"
msgstr ""

#: semmelstatzR.php:372
msgid "... no entries"
msgstr ""
